<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>

            <section>
                <div class="titulo1">Aranceles</div>
            </section>

            <section>
                <div class="form-group">
                    <div class="col-lg-6" align="center">
                        <img style="width: 545px" src="../resources/imagenes/prospecto.jpg"/><br/>
                    </div>
                    <div class="col-lg-6" align="center">
                        <img style="width: 545px" src="../resources/imagenes/aranceles.jpg"/><br/>
                    </div>
                </div><label/>
            </section>
	
        </ui:define>
    </ui:composition>
</html>
